/* 

1. Add your custom Css styles below
2. Place the this code in your template: 

 <link href="css/custom.css" rel="stylesheet">
Neue Bergmann-Farben
Natural Line : #705e46;
Natural Line 70% : #9b8e7d;

Natural Line2 : #c4b9a3;
Natural Line2 70% : #d6cebe;

Natural Line3 : #ddd5c6;
Natural Line3 70% : #e7e2d7;

Haartransplantation: 8ba05f;
Haartransplantation 70%: aebc8f;

grey: #f8f9fa;

alt
Bergmann = #-alt-a7a195;
Bergmann hover = #-alt-c1bdb5;
*/

a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, a#CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection, a#CybotCookiebotDialogBodyLevelButtonLevelOptinDeclineAll {
    display: inline-block;
    background-color: #705e46 !important;
    border: 1px solid #705e46 !important;
  }


#header {
    position: relative;
    width: 100%;
    z-index: 199 !important;
    height: 120px;
    line-height: 120px;
}

#header .header-inner, #header #header-wrap {
    height: 120px;
    background-color: #fff;
    left: 0;
    right: 0;
    transition: all .4s ease-in-out;
}
#header .header-inner #logo, #header #header-wrap #logo {
    float: left;
    font-size: 28px;
    position: relative;
    z-index: 1;
    transition: all .4s ease-in-out;
    height: 120px;
}


#header .header-inner #logo a, #header .header-inner #logo a span, #header #header-wrap #logo a, #header #header-wrap #logo a span {
    margin-top: -5px;
}


.bergmann-slider-padding {
	margin-top: 300px;
	}



/* BACKGROUND */

.background-grey {
    background-color: #f8f9fa !important;
}
.background-naturalline1 {
	  background-color: #705e46 !important;
	}
.background-naturalline2 {
	  background-color: #c4b9a3 !important;
	}
.background-naturalline3 {
	  background-color: #ddd5c6 !important;
	}
.background-haartransplantation {
	  background-color: #ddd5c6 !important;
	}
.background-green {
	  background-color: #8ba05f !important;
	}
.background-ladyline {
	background-color: #efe6dc !important;
	}
.background-naturalline {
	background-color: #fff2de !important;
	}
.background-menline {
	background-color: #d9dada !important;
	}
.background-trainingsmedien {
	background-color: #fdfff1 !important;
	}
.background-seminare {
	background-color: #cdccd0 !important;
	}
.background-haarbehandlung {
	background-color: #c9bbb2 !important;
	}
.background-ueberuns {
	background-color: #ece4d8 !important;
	}
.background-news {
	background-color: #f1ece2 !important;
	}
.background-mediathek {
	background-color: #f1ece2 !important;
	}
.background-kontakt {
	background-color: #f2efe7 !important;
	}
.background-damen {
	background-color: #fff9f0 !important;
	}
.background-home {
	background-color: #e3e3e3 !important;
	}
.background-historie {
	background-color: #f1ece2 !important;
	}
.background-newsletter {
	background-color: #ffffff !important;
	}
.background-content-footer {
	background-color: #ffffff !important;
	}
.background-footer {
	background-color: #000000 !important;
	}
/* BACKGROUND */

.sliderSubHeadline {
	font-size: 1.25em;
	}

.post-item .post-item-description .post-meta-date, .post-item .post-item-description .post-meta-comments, .post-item .post-item-description .post-meta-category {
    color: #484848;
	}

	.imageScale {
		border: 0px solid blue;
		min-height: 359px !important;
		}
	.imageScaleNews {
		border: 0px solid blue;
		min-height: 440px !important;
		}
/* ######### TIMELINE ################ */
.timeline .timeline-item .timeline-icon {
    background-color: #c4b9a3;
	position: absolute;
    border-radius: 50%;
    left: 0px;
    width: 60px;
    height: 60px;
    z-index: 3;
    color: #ffffff;
    text-align: center;
    padding: 17px 8px;
    font-size: 18px;
	}

.timeline:before {
    content: '';
    position: absolute;
    left: 27px;
    height: 100%;
    z-index: 2;
    top: 0;
    bottom: 0;
    border-left: 3px dashed #e3e6f0;
}



/* ######### TIMELINE ################ */

p {
    color: #484848;
	}

/* ######### img-responsive ################ */

.img-responsive {
	width: 100% !important;
	height: auto !important;
	}

/* ######### img-responsive ################ */






.post-thumbnail-list .post-thumbnail-entry img + .post-thumbnail-content {
    min-width: 300px;
}

.post-item .post-image .post-meta-category, .post-item .post-slider .post-meta-category, .post-item .post-video .post-meta-category, .post-item .post-audio .post-meta-category, .post-item .post-quote-img .post-meta-category {
    background-color: #c4b9a3;
    color: #ffffff;
	}
.portfolio-item .portfolio-description a i:hover, .portfolio-item .grid-description a i:hover, .portfolio-item .portfolio-links a i:hover, .grid-item .portfolio-description a i:hover, .grid-item .grid-description a i:hover, .grid-item .portfolio-links a i:hover {
    background-color: #d6cebe;
    border-radius: 50%;
    color: #fff;
    border: 1px solid #d6cebe;
}
.portfolio-description button.btn.btn-white:hover, button.btn.btn-light:hover, .btn:not(.close):not(.mfp-close).btn-white:hover, .btn:not(.close):not(.mfp-close).btn-light:hover, a.btn:not([href]):not([tabindex]).btn-white:hover, a.btn:not([href]):not([tabindex]).btn-light:hover {
    background-color: #d6cebe;
    border-color: #d6cebe;
    color: #fff;
}
.btn:active {
    background-color: #d6cebe !important;
    border-color: #d6cebe !important;
	}


/* Button */
.btn.btn-custom {
	background-color: #000000 !important; /* #c4b9a3 !important; */
	border-color: #000000 !important; /* #c4b9a3 !important; */
	}
.btn.btn-custom:hover {
	background-color: #515b55 !important; /* #d6cebe !important; */
	border-color: #515b55 !important;
	}
.btn.btn-custom2 {
	background-color: #000000 !important;
	border-color: #000000 !important; 
	}
.btn.btn-custom2:hover {
	background-color: #515b55 !important;
	border-color: #515b55 !important; 
	}




.btn-custom2 {
    font-family: "Merriweather Sans", sans-serif;
    border-radius: 5px 5px 5px 5px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .5px;
    text-decoration: none;
    outline: none;
    padding: 12px 18px;
    position: relative;
    text-transform: uppercase;
    background-color: #000000 !important;
    border-color: #000000 !important;
    border-width: 1px;
    border-style: solid;
    color: #ffffff;
    transition: all 0.3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;
    cursor: pointer;
}
.btn-custom2:hover {
    background-color: #515b55 !important;
    border-color: #515b55 !important;
    color: #ffffff !important;
}


.btn-custom3 {
    font-family: "Merriweather Sans", sans-serif;
    border-radius: 5px 5px 5px 5px;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: .5px;
    text-decoration: none;
    outline: none;
    padding: 12px 18px;
    position: relative;
    text-transform: uppercase;
    background-color: #8ba05f !important;
    border-color: #8ba05f !important;
    border-width: 1px;
    border-style: solid;
    color: #ffffff;
    transition: all 0.3s;
    margin-bottom: 6px;
    outline: none;
    line-height: 14px;
    cursor: pointer;
}
.btn-custom3:hover {
    background-color: #000000 !important;
    border-color: #000000 !important;
    color: #ffffff !important;
}

/* Button */

#whatsapp-btn {
    position: fixed;
    z-index: 199;
    right: 26px;
    bottom: 92px; /* over backtotop */
    width: 40px;
}

#whatsapp-btn:hover {
    width: 43px;
}

#whatsapp-btn img {
    width: 100%;
    height: auto;
}



.call-to-action.call-to-action-colored {
  background-color: #705e46 !important;
}
section {
    padding: 0px 0;
	}
a {
    color: #705e46;
	}
a:hover {
    color: #9b8e7d;
	}
#search .btn-search-close {
    background-color: #c4b9a3;
	}
.heading-text.heading-section h1,.heading-text.heading-section div.h1,.heading-text.heading-section h2,.heading-text.heading-section div.h2,.heading-text.heading-section h3,.heading-text.heading-section div.h3,.heading-text.heading-section h4,.heading-text.heading-section div.h4,.heading-text.heading-section h5,.heading-text.heading-section div.h5,.heading-text.heading-section h6,.heading-text.heading-section div.h6 {
    margin-bottom: 60px;
}

.heading-text.heading-section h1:before,.heading-text.heading-section h2:before,.heading-text.heading-section h3:before,.heading-text.heading-section h4:before,.heading-text.heading-section h5:before,.heading-text.heading-section h6:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #c4b9a3;
    bottom: -30px;
    left: 0;
    right: 0;
}}

.heading-text.heading-section div.h1,.heading-text.heading-section div.h2,.heading-text.heading-section div.h3,.heading-text.heading-section div.h4,.heading-text.heading-section div.h5,.heading-text.heading-section div.h6 {
		content: "" !important;
    position: absolute !important;
    height: 2px !important;
    width: 100px !important;
    background-color: #c4b9a3 !important;
    top: 220px !important;
}}











@media (max-width: 1190px) {
.fullscreen {
  min-height: 40vh !important;
}
	}


/* Fonts */
/* libre-caslon-text-regular - latin */
@font-face {
  font-family: 'Libre Caslon Text';
  font-style: normal;
  font-weight: 400;
  src: url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Libre Caslon Text Regular'), local('LibreCaslonText-Regular'),
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-regular.svg#LibreCaslonText') format('svg'); /* Legacy iOS */
}
/* libre-caslon-text-700 - latin */
@font-face {
  font-family: 'Libre Caslon Text';
  font-style: normal;
  font-weight: 700;
  src: url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Libre Caslon Text Bold'), local('LibreCaslonText-Bold'),
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-700.woff') format('woff'), /* Modern Browsers */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-700.svg#LibreCaslonText') format('svg'); /* Legacy iOS */
}
/* libre-caslon-text-italic - latin */
@font-face {
  font-family: 'Libre Caslon Text';
  font-style: italic;
  font-weight: 400;
  src: url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Caslon Text Italic'), local('LibreCaslonText-Italic'),
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/core/webfonts/libre-caslon-text/libre-caslon-text-v1-latin-italic.svg#LibreCaslonText') format('svg'); /* Legacy iOS */
}
/* Fonts */

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.modal p.h1,
.modal p.h2,
.modal p.h3,
.modal p.h4,
.modal p.h5,
.modal p.h6{
	font-family: 'Libre Caslon Text';
  font-style: normal;
  font-weight: 700;
	}
/* ############## hR #################### */
.heading-text .h1,.h1 {
  font-size: 70px !important;
  font-weight: 600;
	line-height: 106px;
}
.heading-text .h2,.h2 {
  font-size: 60px;
  margin-bottom: 30px;
  letter-spacing: -.7px;
  line-height: 106px;
}
.heading-text .h3,.h3 {
  font-size: 60px;
  margin-bottom: 30px;
  letter-spacing: -.7px;
  line-height: 106px;
}
.heading-text .h4,.h4 {
  font-size: 34px;
  margin-bottom: 30px;
  letter-spacing: -.7px;
  line-height: 80px;
}
/* ############## hR #################### */
.p-progress-bar, .progress-bar {
    background-color: #c4b9a3;
}
#scrollTop:after, #scrollTop:before {
    background-color: #c4b9a3;
}




a:hover,
a:focus,
a:active,
#mainMenu nav > ul > li.hover-active > a,
#mainMenu nav > ul > li.hover-active > span,
#mainMenu nav > ul > li.current > a,
#mainMenu nav > ul > li.current > span,
#mainMenu nav > ul > li:hover > a,
#mainMenu nav > ul > li:hover > span,
#mainMenu nav > ul > li:focus > a,
#mainMenu nav > ul > li:focus > span,
#mainMenu nav > ul > li .dropdown-menu > li > a:focus,
#mainMenu nav > ul > li .dropdown-menu > li > a:hover,
#mainMenu nav > ul > li .dropdown-menu > li > a:active,
#mainMenu nav > ul > li .dropdown-menu > li > span:focus,
#mainMenu nav > ul > li .dropdown-menu > li > span:hover,
#mainMenu nav > ul > li .dropdown-menu > li > span:active,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:focus,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:hover,
#mainMenu nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:active,
#mainMenu nav > ul > li .dropdown-menu > li.current > a,
#mainMenu nav > ul > li .dropdown-menu > li.current > span,
#mainMenu nav > ul > li .dropdown-menu > li:hover > a,
#mainMenu nav > ul > li .dropdown-menu > li:hover > span,
#mainMenu nav > ul > li .dropdown-menu > li:focus > a,
#mainMenu nav > ul > li .dropdown-menu > li:focus > span,
#mainMenu nav > ul > li .dropdown-menu > li:active > a,
#mainMenu nav > ul > li .dropdown-menu > li:active > span,
#mainMenu nav > ul > li .dropdown-menu > li.hover-active > a,
#mainMenu nav > ul > li .dropdown-menu > li.hover-active > span,
#mainMenu.menu-outline nav > ul > li.current > a,
#mainMenu.menu-outline nav > ul > li:hover > a,
#mainMenu.menu-outline nav > ul > li:focus > a,
#mainMenu.menu-lines nav > ul > li.current > a,
#mainMenu.menu-lines nav > ul > li:hover > a,
#mainMenu.menu-lines nav > ul > li:focus > a,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li .dropdown-menu > li > a:hover,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li .dropdown-menu > li > span:hover,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:hover,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li .dropdown-menu > li > a:hover,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li .dropdown-menu > li > span:hover,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li .dropdown-menu > li [class*="col-"] > ul > li > a:hover,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li.current > a,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li.current > span,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li:hover > a,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li:hover > span,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li:focus > a,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li:focus > span,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li.hover-active > a,
.dark #mainMenu:not(.light):not(.menu-rounded) nav > ul > li.hover-active > span,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li.current > a,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li.current > span,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li:hover > a,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li:hover > span,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li:focus > a,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li:focus > span,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li.hover-active > a,
#mainMenu.dark:not(.light):not(.menu-rounded) nav > ul > li.hover-active > span,
.page-menu.menu-outline nav li:hover a,
.page-menu.menu-outline nav li.active a,
.page-menu.menu-lines nav li:hover a,
.page-menu.menu-lines nav li.active a,
.page-menu.menu-default nav li:hover a,
.page-menu.menu-default nav li.active a,
.page-menu.menu-colored-background nav li:hover a,
.page-menu.menu-colored-background nav li.active a,
.page-menu.inverted li:hover a,
.page-menu.inverted li.active a,
.grid-filter.gf-outline li:hover a,
.grid-filter.gf-outline li.active a,
.grid-filter.gf-lines li:hover a,
.grid-filter.gf-lines li.active a,
.grid-filter.gf-default li:hover a,
.grid-filter.gf-default li.active a,
.post-item .post-quote-img .post-meta-category,
.post-item .post-quote-img .post-meta-category a,
.post-author a,
.comments .comment_number span,
.comments .comment .text .comment-reply-link,
.respond-comment span,
.btn.btn-outline,
.heading-creative strong,
.simple .tabs-navigation li.active a,
.simple .tabs-navigation li.active a:focus,
.simple .tabs-navigation li a:hover,
.feature-box:hover h2,
.feature-box:hover h3,
.feature-box:hover h4,
.list-icon.list-icon-colored li:before,
.list-icon.list-icon-colored i,
.pagination.pagination-simple .active > a,
.pagination.pagination-simple .active > span,
.pagination.pagination-simple .active > a:hover,
.pagination.pagination-simple .active > span:hover,
.pagination.pagination-simple .active > a:focus,
.pagination.pagination-simple .active > span:focus,
.post-navigation a:hover,
.call-to-action h3 span,
.item-link,
.item-link:hover,
.widget-tweeter li a,
.widget-twitter li a {
  color: #395334; }

/* tm */
a:not(.btn):hover {
    color: #395334;
}

#footer .widget .widget-title.strong a {
	font-weight: bold;
	}
a:not(.btn):not(.badge):hover, a:not(.btn):not(.badge):focus, a:not(.btn):not(.badge):active {
    text-decoration: none;
    outline: none;
    color: #395334;
}

.customer_current {
	color: #395334;
	}
.accordion.accordion-theme .ac-item {
    background-color: #c4b9a3;
    border: 0;
}
#mainMenu nav > ul > li i:hover,
#mainMenu nav > ul > li > a.active i,
#mainMenu nav > ul > li > ul > li a.active i {
	color: #395334 !important;
	}

.flickity-button:hover {
    background-color: #c4b9a3;
}


.heading-text.heading-section .h1:before, .heading-text.heading-section .h2:before, .heading-text.heading-section .h3:before, .heading-text.heading-section .h4:before, .heading-text.heading-section .h5:before, .heading-text.heading-section .h6:before {
    content: "";
    position: absolute;
    height: 2px;
    width: 100px;
    background-color: #c4b9a3;
    top: 120px;
    left: 20px;
    right: 0;
}





















@media only screen and (max-width: 991px) {
    .changeOrder1 { 
        order: 2;  
    }
    .changeOrder2 { 
        order: 1;  
    }
	/*
	p {
		font-size: 2.5rem;
		}
	.lead {
    font-size: 3rem;
    line-height: 4.5rem;
}
	body {
		font-size: 2.5rem;
		}
	.form-group label:not(.error) {
    font-size: 18px;
		}
	#footer .widget .widget-title, #footer .widget h4 {
    font-size: 16px;
}
	.widget {
		font-size: 16px;
		}
	button.btn:not(.btn-creative):not(.btn-slide), .btn:not(.close):not(.mfp-close):not(.btn-creative):not(.btn-slide), a.btn:not([href]):not([tabindex]):not(.btn-creative):not(.btn-slide) {
    font-size: 16px;
		height: 42px;
    line-height: 40px;
		}
	#mainMenu:not(.menu-overlay) nav > ul > li > a {
    padding: 12px 0;
    font-size: 18px;
		}
	.header-extras > ul .p-dropdown > a > i, .header-extras > ul > li > a > i {
    font-size: 26px !important;
}
	*/
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
  
#mainMenu nav > ul > li > a {
    padding: 10px 10px;
    font-size: 12px;
    letter-spacing: 0.6px;
  }
  
.team-members.team-members-shadow .team-member .team-desc {
    padding: 20px 2px;
}
.custom-team-member-height {
	min-height: auto;
	}
div .custom-team-position-height {
	min-height: 80px;
	}
div .custom-team-numbers-height {
	min-height: 100px;
  font-size: 12px;
	}
.custom-team-beschreibung-height {
	min-height: 100px;
	}
}
@media only screen and (min-width: 1200px) {
.team-members.team-members-shadow .team-member .team-desc {
    padding: 20px 2px;
}
.custom-team-member-height {
	min-height: auto;
	}
div .custom-team-position-height {
	min-height: 60px;
	}
div .custom-team-numbers-height {
	min-height: 80px;
	}
.custom-team-beschreibung-height {
	min-height: 100px;
	}
}


















@media only screen and (max-width: 992px) {
.SpezialBild {
		border: 0px solid red;
		max-width: 95vW !important;
		min-height: 170px !important;
	}
}











@media only screen and (max-width: 1024px) {

#header #logo > a img {
    max-height: 120px !important;
    padding-bottom: 6px;
}

.mainMenu-open #header #mainMenu {
    background-color: #ffffff;
    padding-left: 10px;
    padding-top: 50px;
}  
  
  
.bergmann-slider-padding {
	margin-top: 0px;
	}
	
.heading-text .h1, .h1 {
    font-size: 30px !important;
    font-weight: 600;
    line-height: 126px;
	/* BERGMANN SPEZIAL */
   position: absolute !important;
    top: 230px !important; 
	/* BERGMANN SPEZIAL */	
}
.SpezialSliderbutton {
	/* BERGMANN SPEZIAL */
   margin-top: 300px !important;
	/* BERGMANN SPEZIAL */	
	}
.inspiro-slider .slide {
	/* BERGMANN SPEZIAL */
   /* display: block !important; */
	/* BERGMANN SPEZIAL */
}	
.heading-text .h1 .SpezialheadlineBergmann, .h1 .SpezialheadlineBergmann {
	border: 0px solid green;
	position: absolute;
	line-height: 40px !important;
	bottom: 20px !important;
	}
.inspiro-slider .slide-captions > span {
    display: none;
}	
	

}


























@media only screen and (max-width: 767px) {

	
.heading-text .h3, .h3 {
    font-size: 30px;
    margin-bottom: 30px;
    letter-spacing: -.7px;
    line-height: 106px;
}
.heading-text.heading-plain h2, .heading-text.heading-light h2, .heading-text.heading-section h2 {
    font-size: 30px;
    line-height: 34px;
    margin-bottom: 16px;
}
	.heading-text h1 {
    font-size: 30px;
}
.heading-text .h1, .h1 {
    font-size: 30px !important;
    font-weight: 600;
    line-height: auto;
	/* BERGMANN SPEZIAL */
   position: absolute !important;
    top: 230px !important; 
	/* BERGMANN SPEZIAL */	
}
.SpezialSliderbutton {
	/* BERGMANN SPEZIAL */
   margin-top: 255px !important;
	/* BERGMANN SPEZIAL */	
	}
.inspiro-slider .slide {
	/* BERGMANN SPEZIAL */
   /* display: block !important; */
	/* BERGMANN SPEZIAL */
}	
.heading-text .h1 .SpezialheadlineBergmann, .h1 .SpezialheadlineBergmann {
	border: 0px solid green;
	position: absolute;
	line-height: 40px !important;
	bottom: 60px !important;
	}
.inspiro-slider .slide-captions > span {
    display: none;
}	
	
	
	.table td, .table th {
    padding: .05rem;
		}
	.imageScale {
		border: 0px solid red;
		max-width: 95vW !important;
		min-height: 290px !important;
		margin-bottom: 10px;
		}
.SpezialBild {
		border: 0px solid red;
		max-width: 95vW !important;
		min-height: 130px !important;
	}
}



@media only screen and (max-width: 320px) {
	
.heading-text .h1 .SpezialheadlineBergmann, .h1 .SpezialheadlineBergmann {
	border: 0px solid green;
	position: absolute;
	line-height: 40px !important;
	bottom: 25px !important;
	}
.SpezialSliderbutton {
    margin-top: 255px !important;
}
.heading-text .h1, .h1 {
	/* BERGMANN SPEZIAL */
   position: absolute !important;
    top: 190px !important; 
	/* BERGMANN SPEZIAL */	
}
.heading-text .h3, .h3 {
    font-size: 25px;
    margin-bottom: 30px;
    letter-spacing: -.7px;
    line-height: 106px;
}
}
@media only screen and (max-width: 375px) {
	
.heading-text .h1 .SpezialheadlineBergmann, .h1 .SpezialheadlineBergmann {
	border: 0px solid green;
	position: absolute;
	line-height: 40px !important;
	bottom: 25px !important;
	}
.SpezialSliderbutton {
    margin-top: 310px !important;
}

}
@media only screen and (max-width: 767px) {
	
.heading-text .h1 .SpezialheadlineBergmann, .h1 .SpezialheadlineBergmann {
	border: 0px solid green;
	position: absolute;
	line-height: 40px !important;
	bottom: 105px !important;
  white-space: nowrap;
	}
.SpezialSliderbutton {
    margin-top: 355px !important;
}
.heading-text .h1, .h1 {
	/* BERGMANN SPEZIAL */
   position: absolute !important;
    top: 290px !important; 
	/* BERGMANN SPEZIAL */	
}
  	.imageScaleNews {
		border: 0px solid blue;
		min-height: 540px !important;
		}
}



body {
	color: #000000 !important;
	font-size: 1.1rem;
  line-height: 1.65714286em;
	}
p {
	color: #000000 !important;
	font-size: 1.1rem;
  line-height: 1.7;
	}
h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h4 {
	color: #000000 !important;
	}
.form-group label:not(.error) {
    font-size: 1.1rem;
    color: #000000;
}
.text-13 {
    font-size: 0.9rem;
    color: #000000;
}

.share {
    margin-bottom: 10px;
}
.share > div {
    display: inline-block;
}
.share a {
    color: #000;
    transition: all 0.3s;
}
.share svg {
    width: 38px;
}
